<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.infinispan.cdi.embedded" slot="ispn-8.1">
    <resources>
        <resource-root path="infinispan-cdi-embedded.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="javax.api" />
        <module name="javax.enterprise.api" />
        <module name="javax.cache.api" slot="ispn-8.1" export="true"/>
        <module name="org.infinispan.commons" slot="ispn-8.1" export="true"/>
        <module name="org.infinispan.core" slot="ispn-8.1" export="true"/>
        <module name="org.infinispan.client.hotrod" slot="ispn-8.1" export="true" />
        <module name="org.jboss.logging" />
    </dependencies>
</module>
